Manifest-Version: 2.0
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-SymbolicName: org.eclipse.jst.jsf.facesconfig.ui.test
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name.f0
Bundle-Version: 1.0.2.v20090128
Fragment-Host: org.eclipse.jst.jsf.facesconfig.ui;bundle-version="[1.0
 .0,2.0.0)"
Bundle-Vendor: %Bundle-Vendor.f0
Require-Bundle: org.junit;bundle-version="[3.8.1,4.0.0)",org.eclipse.j
 st.jsf.test.util;bundle-version="[1.0.0,2.0.0)"

